{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "yO49b9KR-qhRkWVgBSt1g",
      "type": "arrow",
      "x": 298.6875,
      "y": 188.89453125,
      "width": 164.46875,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1561621291,
      "version": 128,
      "versionNonce": 888396325,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          164.46875,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "oGyCMhwJhbp0LGIS9q0cj",
      "type": "text",
      "x": 383.65625,
      "y": 149.37890625,
      "width": 26.3399658203125,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1929574213,
      "version": 195,
      "versionNonce": 678037163,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "tf'",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 18,
      "containerId": null,
      "originalText": "tf'",
      "lineHeight": 1.25
    },
    {
      "id": "XRT_vZYL374Y8pB4M1-7m",
      "type": "rectangle",
      "x": 626.94921875,
      "y": 113.13671875,
      "width": 132.72265625,
      "height": 127.6328125,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 818435909,
      "version": 143,
      "versionNonce": 510261579,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "rQ3w803vURJFbsWilBpyS"
        },
        {
          "id": "TwqmachenWFVCS1TwbGB7",
          "type": "arrow"
        },
        {
          "id": "24U7iKNRkK1gBS2PeGIp1",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "rQ3w803vURJFbsWilBpyS",
      "type": "text",
      "x": 678.1405639648438,
      "y": 164.453125,
      "width": 30.3399658203125,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 872330725,
      "version": 34,
      "versionNonce": 1346720997,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "-Kp",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "XRT_vZYL374Y8pB4M1-7m",
      "originalText": "-Kp",
      "lineHeight": 1.25
    },
    {
      "id": "woW30WPFSKpFCrONdhHI4",
      "type": "rectangle",
      "x": 464.1171875,
      "y": 99.7421875,
      "width": 87.09765625,
      "height": 144.4609375,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 52078853,
      "version": 68,
      "versionNonce": 1091737579,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "232s-EwBumIXYtt5xdeMX"
        },
        {
          "id": "TwqmachenWFVCS1TwbGB7",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "232s-EwBumIXYtt5xdeMX",
      "type": "text",
      "x": 494.5260238647461,
      "y": 159.47265625,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1615003045,
      "version": 7,
      "versionNonce": 15953989,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "woW30WPFSKpFCrONdhHI4",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "TwqmachenWFVCS1TwbGB7",
      "type": "arrow",
      "x": 561.5,
      "y": 186.671875,
      "width": 61.3828125,
      "height": 0.00390625,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 703676907,
      "version": 54,
      "versionNonce": 1315857035,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          61.3828125,
          0.00390625
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "woW30WPFSKpFCrONdhHI4",
        "focus": 0.20344917202256613,
        "gap": 10.28515625
      },
      "endBinding": {
        "elementId": "XRT_vZYL374Y8pB4M1-7m",
        "focus": -0.15241369757685877,
        "gap": 4.06640625
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "s3GzEZ60OCGsaDYqwECzp",
      "type": "ellipse",
      "x": 265.1953125,
      "y": 173.4296875,
      "width": 34.83203125,
      "height": 32.98828125,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 124308747,
      "version": 41,
      "versionNonce": 1611079589,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "24U7iKNRkK1gBS2PeGIp1",
          "type": "arrow"
        },
        {
          "id": "ngZYgIOcTf7PaenycO7yl",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "24U7iKNRkK1gBS2PeGIp1",
      "type": "arrow",
      "x": 767.3984375,
      "y": 178.68736134045787,
      "width": 580.6528838062902,
      "height": 268.80871847068386,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1332973221,
      "version": 291,
      "versionNonce": 1597495595,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          99.27788380629022,
          27.939705256647187
        ],
        [
          50.64392662700129,
          267.6316436662437
        ],
        [
          -426.13869278438614,
          268.80871847068386
        ],
        [
          -481.375,
          37.1015625
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "XRT_vZYL374Y8pB4M1-7m",
        "focus": -0.23173359278833056,
        "gap": 7.7265625
      },
      "endBinding": {
        "elementId": "s3GzEZ60OCGsaDYqwECzp",
        "focus": 0.15423850334888484,
        "gap": 9.57992421229412
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "XokPOQpG1gPTwhgrXL_kU",
      "type": "arrow",
      "x": -120.0656715648123,
      "y": -34.24608536323939,
      "width": 155.91865119127908,
      "height": 210.1387854282279,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 72753323,
      "version": 201,
      "versionNonce": 282688459,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          6.062211578603694,
          194.75376272972744
        ],
        [
          155.91865119127908,
          210.1387854282279
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "uoVnCDn54Afsmh_zeqxT0",
        "focus": 0.4223082063034563,
        "gap": 11.337587436089748
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "tzqZToe8croTzvIHy1_nK",
      "type": "text",
      "x": -76.36052378278617,
      "y": 124.0151903613642,
      "width": 25.39996337890625,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 1808114219,
      "version": 64,
      "versionNonce": 543504997,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "tfi",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 18,
      "containerId": null,
      "originalText": "tfi",
      "lineHeight": 1.25
    },
    {
      "id": "lBJeYjknB-nk33aNoDwbo",
      "type": "rectangle",
      "x": 25.84466768892969,
      "y": 117.83376124925823,
      "width": 125.71488907841399,
      "height": 135.61590523579878,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 323386853,
      "version": 39,
      "versionNonce": 1869466219,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "WI4vz_ibQvmC59JgSmrTX"
        },
        {
          "id": "ngZYgIOcTf7PaenycO7yl",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "WI4vz_ibQvmC59JgSmrTX",
      "type": "text",
      "x": 76.27212718174997,
      "y": 173.14171386715762,
      "width": 24.859970092773438,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 246756517,
      "version": 7,
      "versionNonce": 1593484741,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "-Ki",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "lBJeYjknB-nk33aNoDwbo",
      "originalText": "-Ki",
      "lineHeight": 1.25
    },
    {
      "id": "ngZYgIOcTf7PaenycO7yl",
      "type": "arrow",
      "x": 159.5709750187134,
      "y": 190.06766479843893,
      "width": 92.48896249125994,
      "height": 0.6556964342638594,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1815951339,
      "version": 37,
      "versionNonce": 532628747,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          92.48896249125994,
          0.6556964342638594
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "lBJeYjknB-nk33aNoDwbo",
        "focus": 0.057484594585248655,
        "gap": 8.011418251369719
      },
      "endBinding": {
        "elementId": "s3GzEZ60OCGsaDYqwECzp",
        "focus": -0.061603535660218166,
        "gap": 13.146487680519513
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "lua_S9q5zaDYrQitjfhVJ",
      "type": "arrow",
      "x": 581.4281781940779,
      "y": 187.44487906138332,
      "width": 342.5536998894837,
      "height": 316.415255669055,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 2078323141,
      "version": 329,
      "versionNonce": 848012581,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -28.338007713550724,
          -283.1774073285503
        ],
        [
          -342.5536998894837,
          -316.415255669055
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "cRyfd3DkIwvJdvnhaX9Ri",
        "focus": -0.3782539149266237,
        "gap": 8.004252359984338
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "YRNsRJwDEB8Ldq5RH6ucq",
      "type": "arrow",
      "x": 208.27133745449532,
      "y": -342.5724313841474,
      "width": 0.2145915603045978,
      "height": 179.78004052180967,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1070526507,
      "version": 33,
      "versionNonce": 1229482923,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -0.2145915603045978,
          179.78004052180967
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "cRyfd3DkIwvJdvnhaX9Ri",
      "type": "ellipse",
      "x": 181.2924096228736,
      "y": -147.31795501370982,
      "width": 50.107129331111764,
      "height": 48.128118274969836,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1582217701,
      "version": 38,
      "versionNonce": 512080005,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "lua_S9q5zaDYrQitjfhVJ",
          "type": "arrow"
        },
        {
          "id": "ZCNjaq03U12g2jUbSOn3a",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "ZCNjaq03U12g2jUbSOn3a",
      "type": "arrow",
      "x": 166.81940105566707,
      "y": -121.1139411498545,
      "width": 195.65385510767106,
      "height": 0.29804383375631005,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 279447019,
      "version": 20,
      "versionNonce": 1077132875,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -195.65385510767106,
          -0.29804383375631005
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "cRyfd3DkIwvJdvnhaX9Ri",
        "focus": -0.09142944869731325,
        "gap": 14.533874941383708
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "uoVnCDn54Afsmh_zeqxT0",
      "type": "rectangle",
      "x": -156.7131413634886,
      "y": -233.39301420253392,
      "width": 119.80766029336382,
      "height": 187.8093414032048,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 675320107,
      "version": 47,
      "versionNonce": 1554407397,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "sZVJPUIa_Jb_Rj1xXbSkP"
        },
        {
          "id": "XokPOQpG1gPTwhgrXL_kU",
          "type": "arrow"
        }
      ],
      "updated": 1736793684638,
      "link": null,
      "locked": false
    },
    {
      "id": "sZVJPUIa_Jb_Rj1xXbSkP",
      "type": "text",
      "x": -109.9493029770606,
      "y": -151.98834350093153,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 63421291,
      "version": 7,
      "versionNonce": 1868283115,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "uoVnCDn54Afsmh_zeqxT0",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "DgUU3ezA4EXNmSmLalKsk",
      "type": "arrow",
      "x": 655.1098692810896,
      "y": 672.0985149059005,
      "width": 130.83861320994276,
      "height": 1.9052933076563932,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1223445547,
      "version": 284,
      "versionNonce": 318446405,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          130.83861320994276,
          -1.9052933076563932
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "UQGIEVdttgWl-dtoRSAFb",
        "focus": 0.012703819316072769,
        "gap": 10.620050043293702
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "NWr33_M_JH0SIeso_A8S1",
      "type": "text",
      "x": 710.2224614201205,
      "y": 619.6974700226554,
      "width": 26.3399658203125,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 209322091,
      "version": 36,
      "versionNonce": 38463371,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684638,
      "link": null,
      "locked": false,
      "text": "tf'",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "left",
      "verticalAlign": "top",
      "baseline": 18,
      "containerId": null,
      "originalText": "tf'",
      "lineHeight": 1.25
    },
    {
      "id": "UQGIEVdttgWl-dtoRSAFb",
      "type": "rectangle",
      "x": 796.568532534326,
      "y": 597.302063123001,
      "width": 80.46271686641887,
      "height": 146.17314632619298,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 935416997,
      "version": 273,
      "versionNonce": 2081947147,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "QaoqLtJ9EXF1Gime0l7jv"
        },
        {
          "id": "DgUU3ezA4EXNmSmLalKsk",
          "type": "arrow"
        },
        {
          "id": "Ga6JriU6XpS1o-m_ESBKt",
          "type": "arrow"
        }
      ],
      "updated": 1736793693507,
      "link": null,
      "locked": false
    },
    {
      "id": "QaoqLtJ9EXF1Gime0l7jv",
      "type": "text",
      "x": 823.6598992072816,
      "y": 657.8886362860974,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 4248005,
      "version": 225,
      "versionNonce": 1329315371,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "UQGIEVdttgWl-dtoRSAFb",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "ziKB6oXWgPMKkAkkpg0br",
      "type": "ellipse",
      "x": 171.03038818781675,
      "y": 633.0983737883175,
      "width": 64.4817526382493,
      "height": 61.75635481990594,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1875183941,
      "version": 55,
      "versionNonce": 582044171,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "A14KCoLqgsbA-Pnr42PmR",
          "type": "arrow"
        },
        {
          "id": "dnBH4ZkYo26cC04nwCeYb",
          "type": "arrow"
        }
      ],
      "updated": 1736793684639,
      "link": null,
      "locked": false
    },
    {
      "id": "ga5FljMMYOh2AZcS6Gz3S",
      "type": "arrow",
      "x": -125.2013017330201,
      "y": 666.4989938599285,
      "width": 273.98946152493505,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 158846187,
      "version": 57,
      "versionNonce": 325611557,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          273.98946152493505,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "A14KCoLqgsbA-Pnr42PmR",
      "type": "arrow",
      "x": 244.39246441653415,
      "y": 666.333316181002,
      "width": 115.4110711402991,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 831491755,
      "version": 39,
      "versionNonce": 1479050059,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          115.4110711402991,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "ziKB6oXWgPMKkAkkpg0br",
        "focus": 0.07632461435278487,
        "gap": 8.952473325006281
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "17LjCsVx_u9tZVeOFyWve",
      "type": "rectangle",
      "x": 357.76570010603564,
      "y": 588.265993870768,
      "width": 75.40819556346128,
      "height": 160.07777337892196,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 1181292491,
      "version": 38,
      "versionNonce": 2131520229,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "f_zRFlwvqJqPOETp64uiC"
        },
        {
          "id": "obd5jH75-nLjG3nbud6wN",
          "type": "arrow"
        }
      ],
      "updated": 1736793684639,
      "link": null,
      "locked": false
    },
    {
      "id": "f_zRFlwvqJqPOETp64uiC",
      "type": "text",
      "x": 382.32980612751237,
      "y": 655.8048805602291,
      "width": 26.279983520507812,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 624327275,
      "version": 7,
      "versionNonce": 376431083,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "text": "1/s",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "17LjCsVx_u9tZVeOFyWve",
      "originalText": "1/s",
      "lineHeight": 1.25
    },
    {
      "id": "obd5jH75-nLjG3nbud6wN",
      "type": "arrow",
      "x": 529.5817370369101,
      "y": 667.8492669431809,
      "width": 40.01115946078437,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 952821003,
      "version": 78,
      "versionNonce": 845661765,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          40.01115946078437,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "slYybKaC51xmCIW9t2bGK",
        "focus": -0.01232097725357871,
        "gap": 6.46142947813928
      },
      "endBinding": {
        "elementId": "XTbJAUKnOl0JNh3n8xwIu",
        "focus": -0.10478759271746699,
        "gap": 6.846904880741203
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "XTbJAUKnOl0JNh3n8xwIu",
      "type": "ellipse",
      "x": 576.3028424942233,
      "y": 633.9184782990044,
      "width": 60.7871403981851,
      "height": 61.42499946205271,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 91180171,
      "version": 81,
      "versionNonce": 1569877131,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "obd5jH75-nLjG3nbud6wN",
          "type": "arrow"
        }
      ],
      "updated": 1736793684639,
      "link": null,
      "locked": false
    },
    {
      "id": "ZVwXoq2oEVlTbPOvRImJS",
      "type": "rectangle",
      "x": 803.5546307939527,
      "y": 826.112869737856,
      "width": 80.85070731620158,
      "height": 144.68631700663684,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 454101637,
      "version": 182,
      "versionNonce": 1644723051,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "y1It-K5A8fuAbk5C_B1u7"
        }
      ],
      "updated": 1736793688895,
      "link": null,
      "locked": false
    },
    {
      "id": "y1It-K5A8fuAbk5C_B1u7",
      "type": "text",
      "x": 828.8100015418972,
      "y": 885.9560282411744,
      "width": 30.3399658203125,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 414087621,
      "version": 135,
      "versionNonce": 769381899,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793688895,
      "link": null,
      "locked": false,
      "text": "-Kp",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "ZVwXoq2oEVlTbPOvRImJS",
      "originalText": "-Kp",
      "lineHeight": 1.25
    },
    {
      "id": "dnBH4ZkYo26cC04nwCeYb",
      "type": "arrow",
      "x": 942.52506787762,
      "y": 688.0867954240701,
      "width": 741.5401553398665,
      "height": 465.3306129173146,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1046234475,
      "version": 339,
      "versionNonce": 1609650277,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -29.134419839249972,
          465.3306129173146
        ],
        [
          -704.088716018499,
          438.51568058303735
        ],
        [
          -741.5401553398665,
          18.50619673610595
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "ziKB6oXWgPMKkAkkpg0br",
        "focus": 0.1880936703723267,
        "gap": 11.795797569949507
      },
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "slYybKaC51xmCIW9t2bGK",
      "type": "rectangle",
      "x": 462.0432312224641,
      "y": 590.1547194105317,
      "width": 61.07707633630673,
      "height": 157.32752390873975,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "seed": 988691243,
      "version": 42,
      "versionNonce": 1083440069,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "SWGJrFrq6wkcYfoXNvqcs"
        },
        {
          "id": "obd5jH75-nLjG3nbud6wN",
          "type": "arrow"
        }
      ],
      "updated": 1736793684639,
      "link": null,
      "locked": false
    },
    {
      "id": "SWGJrFrq6wkcYfoXNvqcs",
      "type": "text",
      "x": 480.15178434423075,
      "y": 656.3184813649016,
      "width": 24.859970092773438,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "seed": 946549483,
      "version": 6,
      "versionNonce": 1066290955,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793684639,
      "link": null,
      "locked": false,
      "text": "-Ki",
      "fontSize": 20,
      "fontFamily": 1,
      "textAlign": "center",
      "verticalAlign": "middle",
      "baseline": 18,
      "containerId": "slYybKaC51xmCIW9t2bGK",
      "originalText": "-Ki",
      "lineHeight": 1.25
    },
    {
      "id": "Ga6JriU6XpS1o-m_ESBKt",
      "type": "arrow",
      "x": 886.8407999903757,
      "y": 670.8563168156994,
      "width": 281.01419511142467,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1652479877,
      "version": 63,
      "versionNonce": 245998443,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793693507,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          281.01419511142467,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "UQGIEVdttgWl-dtoRSAFb",
        "focus": 0.00639899381461464,
        "gap": 9.80955058963076
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "tx5-tIV_qs6iFz0Fibr2a",
      "type": "arrow",
      "x": 966.3495181072713,
      "y": 899.8560046281048,
      "width": 82.74771673991154,
      "height": 1.772751164515057,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 1651388293,
      "version": 23,
      "versionNonce": 1648071275,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793698112,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -82.74771673991154,
          1.772751164515057
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    },
    {
      "id": "JWDbPITd5-E44YdcrmZoq",
      "type": "arrow",
      "x": 780.3431879763298,
      "y": 899.6074881097147,
      "width": 172.66099309340052,
      "height": 188.16842384093434,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "seed": 93588747,
      "version": 96,
      "versionNonce": 1558269547,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1736793704161,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -151.8270249683751,
          -23.07061679053504
        ],
        [
          -172.66099309340052,
          -188.16842384093434
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow"
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}